<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0974ff08fdf778bcdd90775b623b2578">
  <dict>
    <!--2022-05-24 11:02:25.000-->
    <bool key="enabledMMS">false</bool>
    <!--2022-05-24 11:02:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
